/* Import default submit_hgf.css
 * This also imports all css necessary for JS libraries used.
 */

@import url("submit_hgf.css");

/* Resize Fulltext revise control to avoid scrollbar */
#reviseControl {
    width: auto !important;
    overflow: initial !important;
}

/* hide Help Text Table by default */

.hgf_comment_1 > table { 
    display:none;
    }

/*hide all small tags*/

.submitHeader small {
    visibility: hidden;
}

.submitPage small {
    visibility: hidden;
}

.submitEmptyPage small {
    visibility: hidden;
}

.submitCurrentPage small {
    visibility: hidden;
}

/* Make room for SpeechBubble */
.center_div {
    margin-top: 60px;
}

/* Ensure that the Postpone bubble is near the button */
.BubbleContainer {
    width: 350px;
    float: right;
}

.SpeechBubble::before {
    transform: rotate(90deg);
}

/* Style the help texts in the submit masks */
h3, h4 {
    margin-top: 0px;
}

#hgf_comment_1 {
    margin: 0px 0% 0px 0%;
    border: 1px dotted #666;
    background-color: #D3D3D2;
    margin-bottom: 20px;
    width: 98%;
}

/* hide the main menu link */

[alt="Back to main menu"] {
    visibility: hidden;
}

/* for hiding vdb button m*/

#.MGvdb {
    visibility: hidden;
}

.Gvdb {
    visibility: hidden;
}

/* Hide the author confirmation check mark for non-fully-guess cases*/

div.token-input-confirm-hidden {
    display: none!important;
}

/*Change available doctypes (pre submit form)*/

/*.Unpublished{display:none;}*/

/*.Other_Resources{display:none;}*/

/*.Books .SBIreview {display:none;}*/

/*.Books .SBIrefs {display:none;}*/

/*.Books .SBIproc {display:none;}*/

/*.Presentations___Conference_Contributions .SBIimages
 * {display:none;}*/

/*.Theses .SBIcourse {display:none;}*/

/*.Reports .SBIreport {display:none;}*/

#submissionlegend {
    display: none;
}

#postpone {
    visibility: hidden;
}

/* librarians need it
[name="action_browse"]{visibility:hidden;}
*/

/* hide browse button */

#I8564_u {
    width: 300px;
}

/* URL field */

#I088__a {
    width: 250px;
}

/* Report No. field */

#I502__c {
    width: 250px;
}

/* University field */

#I29510a {
    width: 500px;
}

/* Book Title field */

/* Styling jquery-ui for local use */

.ui-menu {
    list-style: none;
    padding: 2px;
    margin: 0;
    display: block;
    float: left;
    width: 50%;
}

/* Body of submit masks */

.submitBody {
    color: #000;
    background: #fff;
}

.submitHeader {
    background: transparent;
    color: #000;
    padding-top: 12px;
}

.submitHeader>table>tbody>tr>td {
    padding: 0;
}

.submitCurrentPage {
    background: transparent;
    visibility: hidden;
    color: #000;
}

.submitEmptyPage {
    background: transparent;
    visibility: hidden;
    color: #fff;
}

.submitPage {
    border: 0;
    color: #000;
    background: transparent;
}

.submission {
    color: #000;
    background: #fff;
}

/* Autogenerated */
/* Nomentclature:
 * .G     : Group
 * .I     : Input
 * .L     : Label
 * .MG    : Mandantory Group
 * .MI    : Mandantory Input
 * .ML    : Mandantory Label
 */

#clearAllAuthors {
    float: right;
}

#loadingMsg {
    left: 60%;
    top: 2%;
    background: white;
    position: absolute;
    border: 1px dotted #666;
    padding: 10px;
}

#submissionfields {
    /*  border-color: #999;
  border-style: solid;
  border-width: 1px; */
    border: 1px dotted #666;
    position: relative;
}

/* Submit-button styling */

#deleted {
    background: red;
    clear: none;
    color: #fff;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    margin: 5px;
    padding-left: 40px;
    padding-right: 40px;
}

#release {
    background: #fff;
    clear: none;
    /*  color: #333; */
    color: #000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 5px;
    padding-left: 40px;
    padding-right: 40px;
    border-top: 2px solid #ccc;
    margin-top: 20px;
    border-bottom: 3px solid #666;
    border-right: 3px solid #666;
    border-left: 2px solid #ccc;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    background-color: #ffffff;
    padding-top: 6px;
    padding-bottom: 6px;
    text-shadow: 1px 2px 0px #ffffff;
}

#release:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
    background-color: #f6f6f6;
}

#release:active {
    position: relative;
    top: 1px;
}

#postpone {
    background: #fff;
    clear: none;
    /*  color: #333; */
    color: #000;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin: 5px;
    padding-left: 40px;
    padding-right: 40px;
    border-top: 2px solid #ccc;
    margin-top: 20px;
    border-bottom: 3px solid #666;
    border-right: 3px solid #666;
    border-left: 2px solid #ccc;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6');
    background-color: #ffffff;
    padding-top: 6px;
    padding-bottom: 6px;
    text-shadow: 1px 2px 0px #ffffff;
}

#postpone:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff');
    background-color: #f6f6f6;
}

#postpone:active {
    position: relative;
    top: 1px;
}

/* For IE: remove borders around help links */

.G a img {
    border: none;
}

/* For IE: float:left to avoid centering.*/

label {
    float: left;
    text-align: left;
}

/* "Activate" current inputs */

/*
textarea:focus, input:focus {
	border: 2px solid #900;
}
*/

.G a:link {
    background: none;
    padding: 0;
    float: left;
    vertical-align: bottom;
}

.G a:visited {
    /*
  background: none;
  padding: 0;
  float: left;
  vertical-align: bottom;
  */
}

.G a:active {
    /*
  background: none;
  padding: 0;
  float: left;
  vertical-align: bottom;
  */
}

.adminbutton {
    clear: both;
    float: left;
    margin: 5px;
    padding: 5px;
    /*
         border-style: dotted;
         border-width: 1px;
     */
}

.G {
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    /* 
  border-style: dashed;
  border-width: 1px;
    */
}

.I {
    border: 1px solid #999;
    cursor: text;
    font-size: 12px;
    width: 300px;
    /* padding: 3px 8px;*/
    /* padding: 2px 0px;*/
}

.L {
    padding-right: 5px;
    padding: 2px;
    font-size: 12px;
    text-align: left;
}

.MG {
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.MI {
    border: 1px solid #999;
    cursor: text;
    font-size: 12px;
}

.ML {
    padding-right: 5px;
    padding: 2px;
    font-size: 13px;
    text-align: left
}

.ML:after {
    content: ' * ';
    color: red;
    font-weight: bold;
    margin: 0 6px 0 0;
}

table.submitBody:after {
    content: ' * Mandatory';
    float: right;
    color: red;
}

.MOG {
    font-style: italic;
}

.G980 {
    /*background-color: red;*/
    visibility: hidden;
    /*
   *               padding: 0px;
   *               border-style: none;
   *               border-width: 0px;
   */
}

.Comment {
    /* padding-top: 50px; */
    clear: both;
    display: block;
    border: 1px #666;
    /* up left down right */
    border-style: dotted dotted none dotted;
    width: 93%;
    margin: 30px 1.5% 0px 1.5%;
    /* float: right; */
}

.Ghgf_file {
    /* padding-top: 50px; */
    clear: both;
    display: block;
    border: 1px #666;
    /* up left down right */
    border-style: none dotted dotted dotted;
    width: 93%;
    margin: 0px 1.5% 0px 1.5%;
    /* float: right; */
}

.Lhgf_import {
    color: #e89700;
    font-weight: bolder;
    font-size: 13px;
    margin-bottom: 18px;
}

#Ihgf_import {
    margin-left: 12px;
}

/* Label above entry field => display: block */

/* define the combo of label and text entry  */

.G020 {
    clear: both;
    display: block;
}

.L020__a {
    color: #e89700;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 18px;
}

.G024__a {
    clear: both;
    display: block;
}

.I041 {
    width: 15ex;
}

.G088__a {
    clear: right;
    display: block;
}

.I088__a {
    clear: both;
    display: block;
    width: 25ex;
}

/* try to match the height of the title */

.G1001_a ul.token-input-list {
    min-height: 7ex!important;
    width: 670px;
}

.G1001_a {
    clear: both;
}

/*
.I1001_a{
  width: 100%;
  min-width:  40ex;
  min-height: 5ex;
}
.L1001_a{
  clear: both;
}
*/

.G1001_g {
    display: block;
    clear: both;
}

.MG1001_g {
    display: block;
    clear: both;
}

.G1001_u {
    display: block;
    clear: both;
}

.I1001_u {
    width: 100%;
    min-width: 40ex;
}

.G111 {
    /* background-color: #ccc; */
}

.G1112_a {
    display: block;
    clear: both;
}

.I1112_a {
    width: 105ex;
    /* Conference name field */
}

.I1112_d {
    width: 11ex;
    clear: both;
}

.I245 {
    width: 100%;
    clear: both;
}

.G245__f {
    display: block;
}

.I245__f {
    width: 11ex;
}

.G245__a {
    width: 50%;
}

.G250__a {
    clear: both;
    display: block;
}

.G260__c {
    clear: both;
    display: block;
}

.I260__c {
    width: 6ex;
}

.I4900_a {
    width: 60ex;
}

.I4900_v {
    width: 10ex;
}

.G500__a {
    clear: both;
    display: block;
    min-width: 95%;
}

.L500__a {
    clear: both;
}

.I500__a {
    clear: both;
    display: block;
    min-height: 2ex;
    min-width: 100%;
}

.G520__a {
    clear: both;
    display: block;
    min-width: 95%;
}

.L520__a {
    clear: both;
}

.I520__a {
    clear: both;
    display: block;
    min-height: 15ex;
    min-width: 100%;
}

.G536__a {
    clear: both;
    display: block;
}

.I536__c {
    clear: both;
    display: block;
}

.G773__t {
    clear: both;
    display: block;
}

.I773__t {
    width: 80ex;
}

.G773__v {
    clear: both;
    display: block;
}

.I773__v {
    width: 10ex;
}

.I773__n {
    width: 10ex;
}

.I773__p {
    width: 10ex;
}

.G856__u {
    clear: both;
    display: block;
}

.I856__u {
    width: 80ex;
}

.I9131_v {
    clear: both;
    display: block;
    width: 100%;
}

.G914 {
    width: 80%;
    clear: both;
    float: left;
}

.L914 {
    clear: both;
    display: block;
}

.I914 {
    min-height: 10ex;
    width: 100%;
}

.G9201_l {
    clear: both;
    float: left;
}

li.token-input-token {
    background-color: #8bcbf5;
    font-weight: normal;
}

li.token-input-selected-token {
    background-color: #007acc;
    color: #fff;
}

div.token-input-dropdown p {
    font-weight: normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #8bcbf5 !important;
}

/* Enable scrollbars for the dropdowns of tokeninput and limit the
 * list to 150px in height
 * already in submit_hgf.css
 *
 *div.token-input-dropdown {
 *  overflow: auto;
 *  height: 150px;
 *}
 */

/*
 * Old Firefox shows placeholder in normal type
 * Make sure we have the right color
 */

input:-moz-placeholder {
    color: #aaa;
}

textarea:-moz-placeholder {
    color: #aaa;
}

/* Hide disabled history buttons */

.ImpHistBtnDisabled {
    visibility: hidden;
}
